.gu_t {
	background-image: url(../img/sl_title.jpg);
}
#gura_c dl dt {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cc5086;
	background-image: url(../../img/mark_next.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
	padding-left: 20px;
	height: 105px;
	width: 200px;
	margin-top: 15px;
	background-color: #FFF;
	padding-right: 10px;
}
#gura_c dl dd {
	height: 105px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ECC1D3;
	float: left;
	width: 395px;
	margin-top: 15px;
	color: #666666;
	background-color: #FFF;
	line-height: 17px;
}

#gura_c {
	margin-top: 45px;
}
#gura_c a:link,#gura_c a:visited {
	text-decoration: underline;
	color: #333;
}
#gura_c a:hover,#gura_c a:active {
	text-decoration: underline;
	color: #cc5086;
}

#page_left .contents_inner .linkbox{
	background:url('../img/link_bg.gif');
	background-repeat:no-repeat;
	background-position:0 bottom;
	padding:8px 0 8px 0;
/*	margin:0 0 10px 0;*/
}

.linkbox_title{
	float:left;
	width:150px;
}

.linkbox h5,
.linkbox Five{
	line-height:18px;
}

 .linkbox_txt{
	float:left;
	width:535px;
}

.linkbox_txt dt,
.linkbox_txt dd{
	padding:0 0 0 20px;
}


#linkkit {
	margin-top: 100px;
}
.linklit_box{
	padding:30px 0 20px 0;
	margin:0 0 0 0;
	background:url('../../common/img/dott2.gif');
	background-repeat:repeat-x;
	background-position:0 bottom;
}
.linklit_box1{
	margin:0 0 15px 0;
}
#linklit_box1_1{
	width:472px;
	text-align:center;
	padding:4px 0 0 0;
	font-size:10px;
	line-height:15px;
}

#linklit_box1_2{
	width:238px;
	text-align:center;
	padding:4px 0 0 0;
	font-size:10px;
	line-height:15px;
}

#linklit_box1_3{
	width:124px;
	text-align:center;
	padding:4px 0 0 0;
	font-size:10px;
	line-height:15px;
}

.linklit_box2{
	width:620px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.linklit_box2_1{
	float:left;
	width:300px;
	margin:0 12px 0 0;
}

.linklit_box2_1_1{
	width:300px;
	height:80px;
	overflow:auto;
	font-size:1em;
	border:solid 1px #cccccc;
}

 .linklit_box2_2{
	float:right;
	width: 300px;
	padding-bottom: 10px;
}

.linklit_box2_2 p{
	margin:0 0 1em 0;
}
.sc_map {
	background-image: url(../img/bg_access_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 40px;
}
.sc_map_mt {
	
	margin-top: 55px;
}
.sc_map dl dt {
	color: #CC5086;
	float: left;
	margin-right: 4px;
	font-size: 13px;
}
.sc_map dl dd {
	float: left;
	font-size: 13px;
	width: 294px;
}
.sc_map_title {
	font-size: 18px;
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 4px;
	height: 20px;
}
.sc_map_map {
	height: 165px;
	width: 240px;
	float: right;
	border: 1px solid #cc5086;
	margin-top: 0px;
}.sc_map dl {
	float: left;
	width: 350px;
}
.sc_map span {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	color: #333;
	display: block;
	margin-bottom: 20px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #cc5086;
	padding-left: 5px;
	font-weight: bold;
}
.sc_t {
	background-image: url(../img/sc_title.jpg);
}
.sc_map dl .btn_detail {
	margin-top: 15px;
}
.map_main_ph {
	margin-top: 25px;
}
.gu_plof_txt {
	float: left;
	width: 300px;
}
.pu_t {
	background-image: url(../img/pu_title.jpg);
}#pu_c {
	margin-top: 30px;
}
#pu_box {
	height: 280px;
	width: 195px;
	border: 1px solid #cc5086;
}
#pu_ph {
	margin-right: auto;
	margin-left: auto;
	height: 175px;
	width: 175px;
	border: 1px solid #999;
	margin-top: 9px;
	vertical-align: middle;
}
#pu_ph img {
	margin: auto;
	display: block;
}
#pu_txt {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	color: #cc5086;
	padding: 10px;
}
#pu_x a{
	display: block;
	height: 280px;
	width: 195px;
	float: left;
	margin-right: 13px;
}
#pu_x a:hover {
	background-color: #FBF3F7;
	text-decoration: none;	
}

.sc_map dl dd img {
	margin-bottom: 5px;
	margin-left: -5px;
}
#gu_logo {
	margin-bottom: 5px;
}
.gu_ph_l {
	float: left;
	margin-top: 30px;
}
.gu_ph_r {
	float: right;
	margin-top: 30px;
}
#gura_c dl dd a img {
	margin-bottom: 5px;
}
#voice_index {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

#voice_txt {
	float: left;
	width: 435px;
}
#voice_txt dl dt {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	letter-spacing: 1px;
	background-image: url(../../img/top_ar.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	line-height: 18px;
	background-position: 0px 2px;
	margin-bottom: -5px;
}
#voice_txt dl dd {
	font-size: 21px;
	color: #000;
	margin-top: 10px;
	line-height: 28px;
	padding-right: 10px;
}
#voice_ph {
	float: right;
	height: 210px;
	width: 170px;
	border: 7px solid #f8e9f0;
}
#voice_txt dl .txt {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;
}
#voice_txt dl .txt2 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
#voice_c {
	margin-top: 30px;
}
.voice_end {
	border-bottom-style: none!important;
}
#voice_txtzone dl dt {
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	color: #cc5086;
	line-height: 20px;
	margin-top: 20px;}
#voice_txtzone dl dd {
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}
#sc_map_txt {
	margin-bottom: 40px;
	font-size: 13px;
	line-height: 18px;
}
